qownnotes-dmo (25.7.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jul 2025 08:46:05 +0200

qownnotes-dmo (25.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Jul 2025 06:23:55 +0200

qownnotes-dmo (25.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Jul 2025 06:15:15 +0200

qownnotes-dmo (25.6.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jun 2025 23:41:55 +0200

qownnotes-dmo (25.6.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jun 2025 06:45:04 +0200

qownnotes-dmo (25.6.2-dmo2) unstable; urgency=medium

  * Remove unneeded libbotan-2-dev from Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Jun 2025 15:47:39 +0200

qownnotes-dmo (25.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Jun 2025 08:44:04 +0200

qownnotes-dmo (25.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jun 2025 08:42:10 +0200

qownnotes-dmo (25.5.8-dmo1) unstable; urgency=medium

  * New upstream release.
  * Should Depends on libqt6sql6-sqlite

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 May 2025 09:19:45 +0200

qownnotes-dmo (25.5.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 May 2025 07:59:23 +0200

qownnotes-dmo (25.5.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 May 2025 07:55:26 +0200

qownnotes-dmo (25.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 May 2025 08:41:02 +0200

qownnotes-dmo (25.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 May 2025 23:40:52 +0200

qownnotes-dmo (25.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 May 2025 08:57:18 +0200

qownnotes-dmo (25.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Apr 2025 14:19:25 +0200

qownnotes-dmo (25.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Apr 2025 17:40:11 +0200

qownnotes-dmo (25.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Apr 2025 15:47:21 +0200

qownnotes-dmo (25.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Apr 2025 09:32:20 +0200

qownnotes-dmo (25.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Apr 2025 08:16:57 +0200

qownnotes-dmo (25.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Apr 2025 09:27:55 +0200

qownnotes-dmo (25.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Mar 2025 09:43:18 +0200

qownnotes-dmo (25.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Mar 2025 15:15:41 +0100

qownnotes-dmo (25.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Mar 2025 08:28:43 +0100

qownnotes-dmo (25.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Mar 2025 07:54:07 +0100

qownnotes-dmo (25.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Mar 2025 20:31:41 +0100

qownnotes-dmo (25.2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Mar 2025 11:47:11 +0100

qownnotes-dmo (25.2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Feb 2025 08:12:24 +0100

qownnotes-dmo (25.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Feb 2025 09:37:25 +0100

qownnotes-dmo (25.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Feb 2025 12:53:22 +0100

qownnotes-dmo (25.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Feb 2025 15:22:42 +0100

qownnotes-dmo (25.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Feb 2025 08:42:55 +0100

qownnotes-dmo (25.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Feb 2025 08:36:04 +0100

qownnotes-dmo (25.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Feb 2025 09:11:48 +0100

qownnotes-dmo (25.1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Jan 2025 10:08:03 +0100

qownnotes-dmo (25.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jan 2025 14:17:06 +0100

qownnotes-dmo (25.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2025 15:51:00 +0100

qownnotes-dmo (25.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Jan 2025 14:51:39 +0100

qownnotes-dmo (24.12.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Dec 2024 12:07:16 +0100

qownnotes-dmo (24.12.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Dec 2024 09:26:55 +0100

qownnotes-dmo (24.12.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Dec 2024 08:11:49 +0100

qownnotes-dmo (24.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Dec 2024 14:09:41 +0100

qownnotes-dmo (24.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Dec 2024 08:30:44 +0100

qownnotes-dmo (24.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2024 07:58:23 +0100

qownnotes-dmo (24.11.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Nov 2024 07:33:59 +0100

qownnotes-dmo (24.11.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Nov 2024 08:39:31 +0100

qownnotes-dmo (24.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 17:05:21 +0100

qownnotes-dmo (24.10.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 08:49:50 +0100

qownnotes-dmo (24.10.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 07:25:58 +0100

qownnotes-dmo (24.10.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Oct 2024 09:05:30 +0200

qownnotes-dmo (24.10.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2024 08:18:20 +0200

qownnotes-dmo (24.9.8-dmo2) unstable; urgency=medium

  * Build with qt6-base-private-abi 6.7.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Oct 2024 08:02:16 +0200

qownnotes-dmo (24.9.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Sep 2024 08:37:08 +0200

qownnotes-dmo (24.9.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Sep 2024 09:16:43 +0200

qownnotes-dmo (24.9.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Sep 2024 09:01:38 +0200

qownnotes-dmo (24.9.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Sep 2024 07:55:16 +0200

qownnotes-dmo (24.9.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Sep 2024 08:48:57 +0200

qownnotes-dmo (24.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Sep 2024 08:37:44 +0200

qownnotes-dmo (24.9.0-dmo2) unstable; urgency=medium

  * Build with Qt6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Sep 2024 11:34:50 +0200

qownnotes-dmo (24.9.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2024 16:07:01 +0200
